.p-member__main {
  padding: 8rem 0;
  text-align: center;
  background-color: #3a3535;
}

.p-member__main-ttl{
  font-size: 5rem;
  color: #fff;
  line-height: 1.6;
}

.p-member__main-box {
  margin-top: 8rem;
}

.p-member__main-box-ttl {
  color: #fff;
  font-size: 2.6rem;
}

.p-member__main-box-text {
  margin-top: 2rem;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
}

.p-member__main-box-image{
  margin-top: 4rem;
}

.p-member__main-banner {
  margin-top: 8rem;
}

.p-member__main-container {
  margin-top: 12rem;
}

.p-member__main-container-ttl {
  margin-top: 6rem;
  color: #fff;
  font-size: 2.4rem;
}

.p-member__main-container-text {
  margin-top: 6rem;
  color: #fff;
  text-align: left;
  font-size: 1.8rem;
}

@media screen and (max-width: 768px) {

  .p-member__main-box {
    margin-top: 4rem;
    padding: 0rem;
  }

  .p-member__main-box-ttl {
    font-size: 1.8rem;
  }

  .p-member__main-box-text {
    margin-top: 2rem;
    font-size: 1.4rem;
  }

  .p-member__main-banner {
    margin-top: 4rem;
  }

  .p-member__main-container {
    margin-top: 8rem;
  }

  .p-member__main-container-ttl {
    margin-top: 4rem;
    color: #fff;
    font-size: 1.6rem;
  }

  .p-member__main-container-text {
    margin-top: 2rem;
    color: #fff;
    text-align: left;
    font-size: 1.4rem;
  }

  .p-member__main{
    padding: 4rem 0;
  }

  .p-member__main-ttl{
    font-size: 2rem;
  }
}